<!--body {margin:25px; font:12px Verdana, Arial, Helvetica}-->
* {padding:0; margin:0}
.dropdown {float:left; padding-right:5px}
.dropdown dt {width:auto;  margin-left:4px;margin-right:4px;margin-top:4px;margin-bottom:0px;padding-top:5px;padding-bottom:6px;padding-left:8px;padding-right:8px; font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px; cursor:pointer; color:#FFFFFF}
.dropdown dt:hover { background-color:#626262}
.dropdown dd {position:absolute; overflow:hidden; width:206px; display:none; background:#fff; z-index:200; opacity:0;margin:0px;padding:0px;}
.dropdown ul {width:auto; border:2px solid #333333; list-style:none; border-top:none; padding:0px;margin:0px;}
.dropdown li {display:inline;padding:0px;margin:0px;}
.dropdown li a, .dropdown li a:active, .dropdown li a:visited {display:block; padding:5px; color:#FFFFFF; text-decoration:none; background-color:#666666; width:194px}
.dropdown li a:hover {background-color:#333333; color:#FFFFFF}
.dropdown  a, .dropdown a:active, .dropdown a:visited {color:#FFFFFF;text-decoration:none}
.dropdown .underline {border-bottom:1px solid #333333}
.selected { background-color:#666666}